Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
peripheral::DeviceSlot_2_0_3::Location Struct Reference

user writeable location More...

`import"PeripheralDeviceSlot.idl";`

## Public Attributes
string | x
| X coordinate.
string | y
| Y coordinate.
string | z
| Z coordinate (semantics depends on ZCoordMode)

## Detailed Description

user writeable location

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDeviceSlot.idl